View Single Post
Old 01-31-07, 03:25 PM   #1
plun
Registered User
 
Join Date: Jan 2007
Posts: 30
Default Feisty Fawn and kernel 2.6.20-6

Running Ubuntu Feisty Fawn and nVidia driver 9746.

Today Feisty was updated from -5 > -6 kernel. Probably using the RC6 kernel

After this its impossible to build a new kernel module
during setup.

It gives this error:
FATAL: modpost: GPL-incompatible module nvidia.ko uses GPL-only symbol 'para virt_ops'

A major upstream challenge perhaps ?
plun is offline   Reply With Quote